div.gallery table
{
    border-spacing:3px;
}
div#gallery p
{
    margin:0 0 10px 0;
    text-align:justify;
    font-size:12px;
    color:#666;
    line-height:1.6;
}
div.gallery td:last-child
{
    padding-right:0;
}
div.gallery tr:last-child td
{
    padding-bottom:0;
}
div#gallery_index p
{
    font-size:10px;
    margin:0;
    color:#666;
}
div#gallery_index h3
{
    font-size:11px;
    margin:2px 0 3px;
}
div#gallery_index table a
{
    width:135px;
    height:135px;
    overflow:hidden;
    display:block;
}
div#gallery_index img
{
    display:none;
}
div#gallery_index td
{
    vertical-align:top;
    padding:0 0 20px 5px;
}
div#gallery_show table a
{
    width:139px;
    height:139px;
    display:block;
    overflow:hidden;
}
div#gallery_show img
{
    display:none;
}
div#gallery_show td
{
    padding:0 5px 5px 0;
}
div#gallery_show p.date
{
    float:right;
    margin-top:7px;
    color:#777;
}
a.back
{
    float:right;
    margin-top:20px;
}